<!--
/********************************************************************************
 * Copyright © 2018 Mettenmeier GmbH.
 *
 * This program and the accompanying materials are made available under the
 * terms of the Eclipse Public License v. 2.0 which is available at
 * http://www.eclipse.org/legal/epl-2.0.
 *
 * SPDX-License-Identifier: EPL-2.0
 ********************************************************************************/
-->
<div class="card bg-light mb-3">
  <div class="card-header">
    <strong>{{cardHeaderText}}</strong>
  </div>
  <div class="card-body">
    <p class="card-text">{{cardBodyText}}</p>
  </div>
  <div class="card-footer">
    <button class="btn btn-primary w-100" [routerLink]="cardButtonRoute" [disabled]="disabled" [id]="cardButtonId">{{cardButtonText}}</button>
  </div>
</div>
